Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.0.0
MinimumVisualStudioVersion = 16.0.0.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OnProfNext", "OnProfNext\OnProfNext.csproj", "{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OnProfNext.Client", "OnProfNext.Client\OnProfNext.Client.csproj", "{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Debug|x64.ActiveCfg = Debug|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Debug|x64.Build.0 = Debug|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Debug|x86.ActiveCfg = Debug|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Debug|x86.Build.0 = Debug|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Release|Any CPU.Build.0 = Release|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Release|x64.ActiveCfg = Release|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Release|x64.Build.0 = Release|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Release|x86.ActiveCfg = Release|Any CPU
		{012CCE4C-BB18-4E37-80A2-0EDDA90A2317}.Release|x86.Build.0 = Release|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Debug|x64.Build.0 = Debug|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Debug|x86.Build.0 = Debug|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Release|x64.ActiveCfg = Release|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Release|x64.Build.0 = Release|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Release|x86.ActiveCfg = Release|Any CPU
		{68957CD8-4B1D-4CC3-834D-7AB1F210CBFE}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7B7A04CE-B760-4308-B138-4E8894FBF560}
	EndGlobalSection
EndGlobal
